.dxXtraReports_BtnFirstPage_Glass2,
.dxXtraReports_BtnFirstPageDisabled_Glass2,
.dxXtraReports_BtnLastPage_Glass2,
.dxXtraReports_BtnLastPageDisabled_Glass2,
.dxXtraReports_BtnNextPage_Glass2,
.dxXtraReports_BtnNextPageDisabled_Glass2,
.dxXtraReports_BtnPrevPage_Glass2,
.dxXtraReports_BtnPrevPageDisabled_Glass2,
.dxXtraReports_BtnPrint_Glass2,
.dxXtraReports_BtnPrintDisabled_Glass2,
.dxXtraReports_BtnPrintPage_Glass2,
.dxXtraReports_BtnPrintPageDisabled_Glass2,
.dxXtraReports_BtnSave_Glass2,
.dxXtraReports_BtnSaveDisabled_Glass2,
.dxXtraReports_BtnSaveWindow_Glass2,
.dxXtraReports_BtnSaveWindowDisabled_Glass2,
.dxXtraReports_BtnSearch_Glass2,
.dxXtraReports_BtnSearchDisabled_Glass2 {
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}

.dxXtraReports_BtnFirstPage_Glass2 {
    background-position: -16px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnFirstPageDisabled_Glass2 {
    background-position: -16px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnLastPage_Glass2 {
    background-position: -32px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnLastPageDisabled_Glass2 {
    background-position: -32px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnNextPage_Glass2 {
    background-position: -64px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnNextPageDisabled_Glass2 {
    background-position: -64px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrevPage_Glass2 {
    background-position: -48px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrevPageDisabled_Glass2 {
    background-position: -48px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrint_Glass2 {
    background-position: -80px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrintDisabled_Glass2 {
    background-position: -80px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrintPage_Glass2 {
    background-position: -96px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnPrintPageDisabled_Glass2 {
    background-position: -96px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSave_Glass2 {
    background-position: -112px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSaveDisabled_Glass2 {
    background-position: -112px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSaveWindow_Glass2 {
    background-position: -128px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSaveWindowDisabled_Glass2 {
    background-position: -128px -16px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSearch_Glass2 {
    background-position: 0px 0px;
    width: 16px;
    height: 16px;
}

.dxXtraReports_BtnSearchDisabled_Glass2 {
    background-position: 0px -16px;
    width: 16px;
    height: 16px;
}


